
.hotelPageTtl .bgSep .bg {
	background-image: url(../../ko_KR/images/hotel/hotel_ttl_bg.jpg);
}



/*-------------------------------------
secHotelLead
-------------------------------------*/
.secHotelLead {
	padding: 0 10px;
}
.secHotelLead .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 85px 0 90px;
}
.secHotelLead .secInr .txt {
	text-align: center;
	line-height: 1.8;
	margin-top: 35px;
}
.secHotelLead .btnLine {
	margin-top: 35px;
}
.secHotelLead .btnLine .btnHasIcn {
	width: 400px;
	position: relative;
}
.secHotelLead .btnLine .btnHasIcn .icnCell {
	padding-right: 27px;
}
.secHotelLead .btnLine .btnHasIcn .btnInr .arw {
	width: 6px;
	height: 11px;
	fill: #0B89E5;
	position: absolute;
	top: 50%;
	right: 23px;
	margin-top: -5px;
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secHotelLead {
		padding: 0 20px;
	}
	.secHotelLead .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 30px 0 30px;
	}
	.secHotelLead .secTtlBdr .ttlBdr {
		font-size: 2.5rem;
		line-height: 1.2;
	}
	.secHotelLead .secInr .txt {
		margin-top: 25px;
	}
	.secHotelLead .btnLine {
		margin-top: 20px;
	}
	.secHotelLead .btnLine .btnHasIcn {
		width: 100%;
		padding: 0 18px;
	}
	.secHotelLead .btnLine .btnHasIcn .icnCell {
		padding-right: 10px;
	}
	.secHotelLead .btnLine .btnHasIcn .btnInr .arw {
		right: 12px;
	}
}



/*-------------------------------------
secGestroom
-------------------------------------*/
.secGestroom {
	background: #F4FAFA;
	padding: 0 10px;
}
.secGestroom .secInr {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 70px 0 100px;
}

.secGestroom .panelChangeCol {
	margin-top: 45px;
}
.secGestroom .panelChangeCol .selectItemWrap .item {
	display: none;
}
.secGestroom .panelChangeCol .selectItemWrap .item.js-select {
	/*display: block;*/
}
.secGestroom .panelChangeCol .selectItemWrap .item .img img {
	width: 100%;
	height: auto;
}
.secGestroom .panelChangeCol .selectItemWrap .item .itemTxt {
	text-align: center;
	margin-top: 25px;
	color: #1F85D8;
	font-size: 2.2rem;
}
.secGestroom .panelChangeCol .selectItemWrap .item .btnLine {
	margin-top: 15px;
}
.secGestroom .panelChangeCol .selectItemWrap .item .btnLine .btnHasIcn {
	width: auto;
	position: relative;
	height: auto;
	padding: 10px 25px 10px 15px;
}
.secGestroom .panelChangeCol .selectItemWrap .item .btnLine .btnHasIcn .icnCell {
	display: none;
}
.secGestroom .panelChangeCol .selectItemWrap .item .btnLine .btnHasIcn .btnInr .arw {
	width: 6px;
	height: 11px;
	fill: #0B89E5;
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -5px;
}
.secGestroom .panelChangeCol .sliderWrap {
	margin-top: 56px;
	padding: 0 30px;
}
.secGestroom .panelChangeCol .sliderWrap .slide {
	position: relative;
}
.secGestroom .panelChangeCol .sliderWrap .slide .mask {
	overflow: hidden;
	position: relative;
	margin-right: -7px;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider {
	width: 999999px;
	position: relative;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider .item {
	float: left;
	box-sizing: border-box;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr {
	margin-right: 7px;
	position: relative;
	cursor: pointer;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr img {
	width: 100%;
	height: auto;
	opacity: 0.5;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr.js-select {
	cursor: default;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr.js-select img {
	opacity: 1;
}
.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr.js-select::after {
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 4px solid #0084DF;
}
.secGestroom .panelChangeCol .sliderWrap .slide .next,
.secGestroom .panelChangeCol .sliderWrap .slide .prev {
	position: absolute;
	width: 30px;
	box-sizing: border-box;
	background: #F4FAFA;
	cursor: pointer;
}
.secGestroom .panelChangeCol .sliderWrap .slide .next {
	right: -30px;
}
.secGestroom .panelChangeCol .sliderWrap .slide .prev {
	left: -30px;
}
.secGestroom .panelChangeCol .sliderWrap .slide .next .arw,
.secGestroom .panelChangeCol .sliderWrap .slide .prev .arw {
	width: 10px;
	height: 16px;
	fill: #0B89E5;
	position: absolute;
	top: 50%;
	margin-top: -8px;
}
.secGestroom .panelChangeCol .sliderWrap .slide .next .arw {
	right: 0;
}
.secGestroom .panelChangeCol .sliderWrap .slide .prev .arw {
	left: 0;
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}


/* PC
-------------------------------------*/
@media screen and (min-width: 769px) {
	.secGestroom .panelChangeCol .sliderWrap .slide .next,
	.secGestroom .panelChangeCol .sliderWrap .slide .prev {
		top: 0 !important;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr:hover img {
		opacity: 1;
	}
}



/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secGestroom {
		background: #F4FAFA;
		padding: 0 20px;
	}
	.secGestroom .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto;
		padding: 30px 0 30px;
	}

	.secGestroom .panelChangeCol {
		margin-top: 25px;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item {
		display: none;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .img {
		margin: 0 -20px;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .img img {
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .itemTxt {
		margin-top: 10px;
		font-size: 1.5rem;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .btnLine {
		margin-top: 20px;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .btnLine .btnHasIcn {
		width: 100%;
		height: 43px;
		padding: 0 18px;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .btnLine .btnHasIcn .icnCell {
		display: table-cell;
		padding-right: 10px;
	}
	.secGestroom .panelChangeCol .selectItemWrap .item .btnLine .btnHasIcn .btnInr .arw {
		right: 12px;
	}
	.secGestroom .panelChangeCol .sliderWrap {
		margin: 15px -20px 0;
		padding: 0 30px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide {
		position: relative;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .mask {
		margin-right: -2px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr {
		margin-right: 2px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .slider .item .itemInr.js-select::after {
		border: 2px solid #0084DF;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .next,
	.secGestroom .panelChangeCol .sliderWrap .slide .prev {
		position: absolute;
		width: 25px;
		height: 25px !important;
		-webkit-border-radius: 25px;
		-ms-border-radius: 25px;
		border-radius: 25px;

		box-sizing: border-box;
		background: #fff;
		cursor: pointer;
		margin-top: -12px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .next {
		right: -30px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .prev {
		left: -30px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .next .arw,
	.secGestroom .panelChangeCol .sliderWrap .slide .prev .arw {
		width: 6px;
		height: 13px;
		fill: #0B89E5;
		position: absolute;
		top: 50%;
		margin-top: -6px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .next .arw {
		right: 8px;
	}
	.secGestroom .panelChangeCol .sliderWrap .slide .prev .arw {
		left: 8px;
		-webkit-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
}




/*-------------------------------------
secHotelRest
-------------------------------------*/
.secHotelRest {
	padding: 0 10px;
}
.secHotelRest .secInr {
	width: 100%;
	max-width: 986px;
	margin: 0 auto;
	padding: 70px 0 100px;
}
.secHotelRest .facilityInr {
	padding-top:0;
	padding-bottom:70px;
}
.secHotelRest .surviceInr {
	padding-top:0;
}
.secHotelRest .itemListWrap {
	margin-top: -10px;
}
.secHotelRest .itemList .item {
	margin-top: 55px;
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.secHotelRest .itemList .item:nth-child(odd) {
	padding-right: 1.3%;
}
.secHotelRest .itemList .item:nth-child(even) {
	padding-left: 1.3%;
}
.secHotelRest .facilityInr .itemList .item {
	width: 25%;
	padding: 0 1.3% 0 0;
}
.secHotelRest .itemList .item .img img {
	width: 100%;
	height: auto;
}
.secHotelRest .itemList .item .txtCol {
	padding-top: 15px;
}
.secHotelRest .itemList .item .catLine {
	position: relative;
	width: 120px;
}
.secHotelRest .itemList .item .catLine .cat {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 1.1rem;
	margin-left: -1px;
	font-weight: bold;
	white-space: nowrap;
}
.secHotelRest .itemList .item .catLine .catBg {
	width: 120px;
	height: 25px;
	fill: #0084DF;
}
.secHotelRest .itemList .item .txtEn {
	margin-top: 5px;
	line-height: 1.4;
	font-size: 2rem;
}
.secHotelRest .itemList .item .txtJp {
	margin-top: 5px;
	line-height: 1.4;
	font-size: 1.4rem;
}
.secHotelRest .btnLine {
	margin-top: 80px;
}
.secHotelRest .btnLine .btnHasIcn {
	width: 470px;
	height: 75px;
	position: relative;
}
.secHotelRest .btnLine .btnHasIcn .btnInr {
	padding-right: 26px;
	line-height: 1.3;
}
.secHotelRest .btnLine .btnHasIcn .icnCell {
	padding-right: 14px;
}
.secHotelRest .btnLine .btnHasIcn .btnInr .arw {
	width: 6px;
	height: 11px;
	fill: #0B89E5;
	position: absolute;
	top: 50%;
	right: 23px;
	margin-top: -5px;
}
.secHotelRest .surviceInr {
	border-radius: 2px;
	border: 1px solid #9ECAF1;
	background: #EEF5FB;
	color: #0085E5;
	text-align:center;
	padding: 30px;
	margin-bottom:80px;
}
.secHotelRest .surviceInr h2 {
	font-size: 2.2rem;
	margin-bottom: 10px;
}
.secHotelRest .surviceInr .txt {
	font-size: 2rem;
	color:#333;
}
.secHotelRest .surviceInr .btnLine {
	margin-top:20px;
}
.secHotelRest .surviceInr .btnLine .pt-btnHasPdf {
	width: 280px;
}




/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secHotelRest {
		padding: 0 20px;
	}
	.secHotelRest .secInr {
		width: auto;
		max-width: none;
		margin: 0 auto 40px auto;
		padding: 30px 0 50px;
	}
	.secHotelRest .itemListWrap {
		margin-top: -5px;
	}
	.secHotelRest .itemList .item {
		margin-top: 30px;
		float: none;
		width: auto;
	}
	.secHotelRest .itemList .item:nth-child(odd) {
		padding-right: 0;
	}
	.secHotelRest .itemList .item:nth-child(even) {
		padding-left: 0;
	}
	.secHotelRest .itemList .item .img img {
		width: 100%;
		height: auto;
	}
	.secHotelRest .itemList .item .txtCol {
		padding-top: 10px;
	}
	.secHotelRest .itemList .item .txtCol .txtInr {
		height: auto !important;
	}
	.secHotelRest .itemList .item .catLine {
		position: relative;
		width: 100px;
	}
	.secHotelRest .itemList .item .catLine .cat {
		font-size: 1rem;
		margin-top: -1px;
		margin-left: -2px;
	}
	.secHotelRest .itemList .item .catLine .catBg {
		width: 100px;
		height: 23px;
	}
	.secHotelRest .itemList .item .txtEn {
		margin-top: 4px;
		font-size: 1.8rem;
	}
	.secHotelRest .itemList .item .txtJp {
		margin-top: 1px;
		font-size: 1.5rem;
	}
	.secHotelRest .btnLine {
		margin-top: 30px;
	}
	.secHotelRest .btnLine .btnHasIcn {
		width: 100%;
		height: 40px;
		padding: 5px 0;
		position: relative;
		font-size: 1.3rem;
	}
	.secHotelRest .btnLine .btnHasIcn .btnInr {
		padding-right: 20px;
		padding-left: 10px;
		line-height: 1.3;
	}
	.secHotelRest .btnLine .btnHasIcn .icnCell {
		padding-right: 14px;
	}
	.secHotelRest .btnLine .btnHasIcn .btnInr .arw {
		right: 12px;
	}
	.secHotelRest .facilityInr {
		padding-top:0;
	}
	.secHotelRest .facilityInr .itemList .item {
		width: 50%;
		float: left;
	}
	.secHotelRest .facilityInr .itemList .item:nth-child(odd) {
		padding: 0 1.3% 0 0;
	}
	.secHotelRest .facilityInr .itemList .item:nth-child(even) {
		padding: 0 0 0 1.3%;
	}
	.secHotelRest .facilityInr .itemList .item .txtEn {
		font-size: 1.4rem;
		height: 4em;
	}




}
